# Ahrefs MCP Tools

## serp-overview

Retrieve SERP feature overview for specified keywords. Used to detect Knowledge Panel, PAA, FAQ rich results, and other SERP features for entity-related queries.

### Parameters

| Parameter | Type | Required | Description |
|-----------|------|----------|-------------|
| keyword | string | Yes | Keyword to check SERP features for |
| country | string | No | Country code (default: us) |

### Usage

```
mcp__ahrefs__serp-overview(keyword="Samsung Electronics", country="us")
```

### Relevant SERP Features

- Knowledge Panel
- People Also Ask (PAA)
- FAQ Rich Results
- Featured Snippet
- Sitelinks
- Image Pack
- Video Carousel
- Local Pack
